# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gom-docs
pkgbase = gom
xdata = pkgtype=split
pkgver = 0.5.6-1.0
pkgdesc = GObject to SQLite object mapper library - documentation
url = https://wiki.gnome.org/Projects/Gom
builddate = 1779198440
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2338209
arch = i686
license = LGPL-2.1-or-later
makedepend = gdk-pixbuf2
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-gobject
